ibatis-user-cs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Osman <andrew.os...@gmail.com>
Subject Re: .NET 4?
Date Tue, 18 May 2010 22:23:23 GMT
We compile the 1.6.2 source with .NET 3.5 SP1 and it works fine.

I imagine it would work just fine with .NET 4.0.

On Tue, May 18, 2010 at 4:21 PM, Chen Jin <cjin@helpathome.com> wrote:

> Hi All,
>
>
>
> I guess this is a simple question… Just want to make sure: If I use .NET4 &
> VS2010, shall I recompile the iBatis.NET (1.6.2 I am currently using) code
> or just use the current .NET 2 binary? Anyone has any experience? Thanks a
> lot!
>
>
>
> Chen
>
>
>

Mime
View raw message